KDE 4.2 PyKDE API Reference

- KDE's Python API

# EntityReference Class Reference

`from PyKDE4.khtml import *`

Inherits: DOM.Node
Namespace: DOM

## Detailed Description

## Methods

| __init__ (self)
| __init__ (self, DOM.EntityReference other)
| __init__ (self, DOM.Node other)
| __init__ (self, EntityReferenceImpl i)

## Method Documentation

__init__ | ( |  | self ) |

__init__ | ( | self, |
|  | DOM.EntityReference | other
| ) |  |  |

__init__ | ( | self, |
|  | DOM.Node | other
| ) |  |  |

__init__ | ( | self, |
|  | EntityReferenceImpl | i
| ) |  |  |